NE(4)

NAME
ne - device driver for NE2000 and compatible Ethernet cards

SYNOPSIS
ne0 at isa? port 0x300 irq 9
ne* at isapnp?
ne* at pci? dev ? function ?
ne* at pcmcia? function ?

DESCRIPTION
The ne device driver supports NE2000 and compatible (including NE1000) Ethernet cards.

MEDIA SELECTION
The RealTek 8019 (ISA, ISAPnP, some PCMCIA) and RealTek 8029 (PCI) NE2000-compatible Ethernet chips include support for software media selection. If one of these chips is detected by the driver, the list of supported media will be displayed.

For all other chips supported by the ne driver, media selection selection must be performed either via card jumper settings or by vendor-supplied configuration programs.

DIAGNOSTICS

ne0: where did the card go? The driver found the card, but was unable to make the card respond to complete the configuration sequence.

SEE ALSO
ifmedia(4), intro(4), isa(4), isapnp(4), pci(4), pcmcia(4), ifconfig(8)